.fatos {
  font-size: 50px;
  color: #fff;
}

.fatos2 {
  font-size: 20px;
  color: #fff;
}

.fatos3 {
  padding-top: 65px;
}

.fatos4 {
  background-color: #241654 !important;
}

.fatos5 {
  margin-top: 15px;
  margin-bottom: 0;
  padding-right: 90px;
  color: #fff !important;
  text-decoration: none;
}

.menu-top {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1rem;
  color: white;

  padding-top: 1rem;
  gap: 8px;
}

.menu-top i {
  font-size: 1.2rem;
}

@media (max-width: 768px) {
  .menu-top {
    font-size: 0.875rem;
  }

  .menu-top i {
    font-size: 1rem;
  }
}

.pointer {
  cursor: pointer;
}

.navbar-dropdown.navbar-fixed {
  position: absolute;
}

#logo1 {
  height: 110px;
}

@media (max-width: 1025px) {
  #logo1 {
    height: 50px;
  }
}

.cid-rEY5sYi22a button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #4c4073;
}

.centraliza {
  text-align: center;
}

.espacamento {
  padding-right: 200px;
}

.fatos8 {
  background-color: #241654 !important;
  border-color: #241654 !important;
}

.underline {
  content: "";
  border-top: 2px solid #4c4073;
  width: 200px;
  display: block;
  margin-bottom: 8px;
  margin: 0 auto;
}

.display-4 {
  font-family: Philosopher !important;
}

.formatacao {
  font-family: Philosopher !important;
}

.underline2 {
  content: "";
  border-top: 2px solid #4c4073;
  width: 120px;
  display: block;
  margin-bottom: 8px;
  margin: 0 auto;
}

.display-2 {
  font-family: Philosopher !important;
}

.display-5 {
  font-family: Philosopher !important;
}

.display-7 {
  font-family: Philosopher !important;
}

.sombra:hover {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

.underline3 {
  content: "";
  border-top: 2px solid #fff;
  width: 50px;
  display: block;
  margin-bottom: 8px;
  margin-left: 28px;
}

@media (max-width: 768px) {
  .underline3 {
    content: "";
    border-top: 2px solid #fff;
    width: 50px;
    display: block;
    margin-bottom: 8px;
    margin: 0 auto;
  }
}

.underline4 {
  content: "";
  border-top: 2px solid #fff;
  width: 50px;
  display: block;
  margin-bottom: 8px;
  margin-left: 15px;
}

@media (max-width: 768px) {
  .underline4 {
    content: "";
    border-top: 2px solid #fff;
    width: 50px;
    display: block;
    margin-bottom: 8px;
    margin: 0 auto;
  }
}

.underline5 {
  content: "";
  border-top: 2px solid #fff;
  width: 50px;
  display: block;
  margin-bottom: 8px;
  margin-left: 20px;
}

@media (max-width: 768px) {
  .underline5 {
    content: "";
    border-top: 2px solid #fff;
    width: 50px;
    display: block;
    margin-bottom: 8px;
    margin: 0 auto;
  }
}

.btn-qualidade {
  color: #241654 !important;
  padding: 12px 16px;
  font-family: Philosopher !important;
}

.btn-qualidade:hover {
  color: #fff !important;
  background-color: #241654 !important;
}

.dropdown-menu {
  background-color: #241654;
  margin-left: 15px !important;
  width: 260px !important;
}

.btn-primary:focus {
  color: #fff !important;
  background-color: #241654 !important;
}

.dropdown-item {
  color: #fff;
  padding-left: 5px !important;
  font-family: Philosopher !important;
}

.borda {
  content: "";
  border-top: 1px solid #fff;
  width: 100%;
  display: block;
  margin-bottom: 8px;
  margin: 0 auto;
}

.modal-dialog,
.modal-content {
  height: auto !important;
}
